Archived

This topic is now archived and is closed to further replies.

warp9

ops centre error

Recommended Posts

ops centre giving an error of " not a valid win 32 application. unable to run updater.exe" message and quitting.. anyone facing this? any solutions please?

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Try to reinstall the application with Admin rights (run as admin) and disable your anti-virus for installation.

Share this post


Link to post
Share on other sites

Just keep trying, close the ops and try again.  I had this problem this morning and i just kept running it again and succeeded to install update 1.4.

Share this post


Link to post
Share on other sites

not happening tried 10-15 times closed and ran the ops centr again! no luck! still not valid win 32 app..  how to reinstall just ops centre again without reinstalling 777? if I reinstall then wont i use up the number of reactivations possible?

Share this post


Link to post
Share on other sites

Try to remove OpsCenterUpdater.exe from C:/ProgramFiles(X86) PMDG Operations Center and launch ops again, does it help? I think there is no separate uninstaller for Ops Center so you would have to uninstall 777 to get Ops center installed again...

Share this post


Link to post
Share on other sites

BINGO!! thanks a lot buddy!! Happy landings!


there is no separate ABNORMAL section in FCOM 1...any ideas? any document/tutorial/utube video that will make the EICAS NNM chkl /callout handling easier?

Share this post


Link to post
Share on other sites

Well, i think it is replaced by new updater when we update the OPS Center so problem solved so far....

Share this post


Link to post
Share on other sites